{
  "verseBefore": "I will praise you,\n\\q for I am wonderfully made.\n\\q My soul knows this very well.\n\n\\s5\n\\q",
  "verseAfter": "I will praise you because\nI am fearfully and wonderfully made.\nYour works are wonderful.\nMy inner being knows this very well.\n\n\\s5\n\\q",
  "tags": [
    "grammar",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 139,
  "activeVerse": 14,
  "modifiedTimestamp": "2022-01-28T17:27:13.379Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 139,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_139"
  }
}
